name: thinkup
summary: social network aggregator
description: |
  ThinkUp is a free, open source web application that captures all your
  activity on social networks.
provides:
  website:
    interface: http
requires:
  db:
    interface: mysql
